### Property

# GtkSource FileSaver:newline-type

#### Declaration

    property newline-type: GtkSource.NewlineType [ read, write, construct ]

#### Description [src]

The newline type.

Type:`GtkSourceNewlineType`

Default value | GTK_SOURCE_NEWLINE_TYPE_LF
Getter method | `gtk_source_file_saver_get_newline_type()`
Setter method | `gtk_source_file_saver_set_newline_type()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no